/*=============RIGHT COLUMN=============*/

#right_col #cfwb_form div.formidable-rdrstd-rdtwrap {margin:0px;}
#right_col #cfwb_form div.formidable-rdrstd-rdtwrap input {width:170px;border:1px solid #C4C4C4;}
#right_col #cfwb_form div.formidable-rdrstd-rdtwrap label {width:none;}
#right_col #cfwb_form div.formidable-rdrstd-rdtwrap #cfwb_form_submit{width:80px; margin-top:5px; margin-bottom:5px;}
#right_col #cfwb_form .formidable-rdrstd-rdtwrap .cfwb_form_rdt_element {padding:2px 0px;}

.tx-cfwbformmailinglist-pi1 label {font-weight:normal;}
#right_col .tx-cfwbformmailinglist-pi1 { text-align:left; }
